<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ebc22c4441bb38d19c3d07bcf3c99618">
  <dict>
    <!--2020-03-28 10:39:12.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 10:39:12.000-->
    <int key="num_match_short">9</int>
    <!--2020-03-28 10:39:12.000-->
    <string key="virtualnet_operatorname">Virgin Mobile</string>
  </dict>
</config>
